 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 541px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-right: auto;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
    background-size: auto 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-image-1 {
    min-height: 302px;
    background-size: cover;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1947px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 397px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 397px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-4 {
  margin: 28px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 25px;
}

.u-section-3 .u-image-3 {
  min-height: 545px;
  filter: none;
  background-position: 50% 75.68%;
  background-repeat: no-repeat;
  background-size: auto 120%;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 396px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 60px;
}

.u-section-3 .u-text-7 {
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 396px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-3 .u-text-11 {
  margin: 28px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 396px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 260px;
  }

  .u-section-3 .u-image-3 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 327px;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
    padding: 16px 52px 16px 51px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 327px;
  }

  .u-section-3 .u-image-4 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-btn-3 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3076px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-1 {
    order: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    order: 0;
  }

  .u-section-3 .u-image-2 {
    order: 1;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 28px;
    margin-bottom: 47px;
  }

  .u-section-3 .u-image-3 {
    order: 1;
  }

  .u-section-3 .u-layout-cell-6 {
    order: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 85px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}.u-section-5 .u-sheet-1 {
  min-height: 405px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 372px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 322px;
  width: 525px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 369px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-social-icons-1 {
  height: 52px;
  width: 52px;
  margin: 20px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 445px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 434px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 217px;
    margin-right: 5px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 747px;
}

.u-section-6 .u-group-1 {
  width: 1140px;
  min-height: 651px;
  margin: 59px 0 37px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 59px auto 0;
}

.u-section-6 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 23px auto 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 56px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}